Actualité PS3
vignette hack

KaKaRoTo tweete sur le fonctionnement du HEN sur firmware 4.10

par

Alors, bonnes ou mauvaises nouvelles ?

Comme à chaque sortie d'une nouvelle version de firmware sur PS3, les fabricants de puces s'empressent de nous fournir une confirmation de fonctionnement de leurs matériels (NDLR : la team E3DIY n'a pas encore communiqué à propos de son E3 Flasher, mais le statut actuel de leur site ne nous permettra pas d'en savoir plus) et les hackeurs nous renseignent sur leurs travaux en cours et la compatibilité avec le nouveau firmware.

C'est le cas de KaKaRoTo, qui comme souvent utilise le réseau social Twitter pour nous tenir informés. Comme nous vous l'avions récemment relayé avec une traduction complète d'un post de KaKaRoTo lui-même, le HEN 4.0 (Homebrew ENabler) est toujours en chantier et avance à pas modérés. Ce qui nous intéresse ici est d'effectuer un rappel synthétique de ces avancées afin que vous compreniez mieux les tweets de KaKaRoTo qui suivent :

Il y avait effectivement différentes informations communiquées autour du fonctionnement du HEN sur le firmware 4.0 : l'installation des applications (homebrews) est totalement fonctionnelle et a été testée et éprouvée, mais un hic majeur demeure quant au lancement de ces applications, qui lui n'est pas encore possible. Avant le firmware 3.60, il était possible d'encrypter les fichiers .SELF NPDRM (exécutables) et faire en sorte qu'ils soient assimilés à des fichiers .SELF NPDRM officiels Sony, pour que le firmware les lance. Cela n'est plus le cas depuis le firmware 3.60, qui vérifie ces fichiers et est capable de faire le distinguo entre les deux, empêchant ainsi le lancement des homebrews.

KaKaRoTo et les hackeurs qui travaillent à ses côtés sur le HEN continuent leurs investigations (voir le détail dans le lien ci-dessus) pour réussir à exécuter les homebrews sur firmwares 3.60+.

Aujourd'hui, sur Twitter, il nous parle donc du firmware 4.10 et donc du potentiel fonctionnement d'un HEN 4.10. Voici ce qu'il dit sur les deux tweets :

Nous ne savons pas si l'exploit de lancer les applications sur le firmware 4.0 (une fois que nous l'aurons trouvé) pourra fonctionner sur le 4.10, donc mon conseil est de ne pas mettre à jour jusqu'à ce que cela soit vraiment nécessaire.

C'est confirmé (par quelqu'un de la team), nous pouvons encore installer les packages en 4.10, mais nous ne pouvons toujours pas lancer de homebrews en 4.0 ou 4.10.

En somme: état stationnaire quant à l'installation des homebrews sur le firmware 4.10. Toutefois, aucune avancée significative n'a été faite pour le moment sur l'exécution de ceux-ci, que ce soit en 4.0 ou en 4.10. KaKoRoTo met en garde malgré tout sur la montée de version de votre firmware, car si une solution est trouvée, celle-ci pourrait être fonctionnelle sur 4.0 sans pour autant l'être sur 4.10, et il n'y a pour le moment aucun moyen de le savoir... Wait & See, évidemment.

KaKaRoToKS-Tweet-090212-01KaKaRoToKS-Tweet-090212-02

Commenter 16 commentaires

Tralala_1
en gros, vu que les travaux ont pas énormément porté leur fruit sur le 4.00 autant passer au 4.10 ... on peut aussi imaginer le contraire, et que l'arrivée de la compatiblité de la nouvelle PSP ou des nouveaux firmwares apportent de nouvelles failles . :P
Signaler Citer
Avatar de l’utilisateur
yawer29
Moi jy croit plus ... soit disan on aurait du l'avoir en decembre ... on est en fevrier on a toujour rien. Certe je sait que ces pas un travail facile et que sa demande su temps . Mais moi perso j'ai peut d'espoir mais je laisse ma ps3 en 3.70 car on ne sait jamais =)
Signaler Citer
djamso_1
la je préfère que les hackeur la ferme au lieu de dire que un HEN ou CFW sera en route sa fait chier un moment depuis août 2011 certains hackeur disait que des CFW sont en route patienter svp ect .... pour moi LE HACK PS3 ET DEAD AVEC CETTE ATTENTE DE 2 ANS ET TOUS CES FAKES ne rêvait pas hack ps3 est fini et depuis longtemps .
Signaler Citer
Tralala_1
oui enfin, faut pas oublier les clés, l'E3 Flasher... et si tout le monde pense comme ca c'est clair qu'on avancerait pas... le Hen a fait renaitre des envies meme si dans le fond il n'a pas apportait grand chose. :-[
Signaler Citer
Avatar de l’utilisateur
tymagix
Creatortag21 a écrit:J'ai fait la maj avant de le savoir :p comme quoi c'est plus tentant le online ^^

Bref, on attend des avancées, ca fait un bail mtn.


j'ai fais une news dans la section en dessous celle ci ou je parle du bypasse 4.0 4.10
Signaler Citer